Python

zope-app-dublincore

Latest version: v3.4.0

The latest version of zope-app-dublincore with no known security vulnerabilities is 3.4.0. We recommend installing version 3.4.0.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v3.4.0 at April 3, 2018
License
ZPL-2.1 (Zope Public License 2.1)

Description

A deprecated backwards compatibility package which will go away in 3.5

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (1)

See all versions

Has known vulnerabilities

  • 3.4.0